## oem-sutton-addie-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-addie-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Addie. (LP: #2017396)

 -- Bin Li <bin.li@canonical.com>  Mon, 24 Apr 2023 17:24:58 +0800
