## oem-sutton-addie-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-addie-meta (22.04ubuntu2) jammy; urgency=medium

  * Shared the same UG from Barry. (LP: #2012459)

 -- Bin Li <bin.li@canonical.com>  Mon, 29 May 2023 19:23:51 +0800
