=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: oem-sutton-factory-addie-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
-Suggests: oem-sutton-addie-doc
+Suggests: oem-sutton-barry-doc
 Description: hardware support for Sutton Addie platform (factory)
  This is a factory metapackage for Sutton Addie platform.
  It installs packages needed to support this hardware fully. (factory)
