## oem-sutton-addie-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-addie-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad P14s/T14 Gen4 & P16s/T16 Gen2. (LP: #2017394)

 -- Bin Li <bin.li@canonical.com>  Fri, 13 Oct 2023 12:51:31 +0800
