=== debian/control ===
--- 
+++ 
@@ -12,14 +12,22 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Addie platform
- This is a metapackage for Sutton Addie platform.
+Description: hardware support for Lenovo ThinkPad P14s/T14 Gen4 & P16s/T16 Gen2
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P14s Gen 4
+  * Lenovo ThinkPad P16s Gen 2
+  * Lenovo ThinkPad T14 Gen 4
+  * Lenovo ThinkPad T16 Gen 2
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-addie-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-barry-doc
-Description: hardware support for Sutton Addie platform (factory)
- This is a factory metapackage for Sutton Addie platform.
+Description: hardware support for Lenovo ThinkPad P14s/T14 Gen4 & P16s/T16 Gen2 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad P14s Gen 4
+  * Lenovo ThinkPad P16s Gen 2
+  * Lenovo ThinkPad T14 Gen 4
+  * Lenovo ThinkPad T16 Gen 2
  It installs packages needed to support this hardware fully. (factory)
