## oem-sutton-addie-meta 22.04ubuntu4

=== debian/changelog ===
oem-sutton-addie-meta (22.04ubuntu4) jammy; urgency=medium

  * Switch to 22.04d new Roc2-P AMD platforms.

 -- Bin Li <bin.li@canonical.com>  Thu, 18 Jan 2024 14:43:04 +0800
