=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-sutton-addie-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkPad P14s/T14 Gen4 & P16s/T16 Gen2
