=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-sutton-addie-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-sutton-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Lenovo ThinkPad P14s/T14 Gen4 & P16s/T16 Gen2
  This is a metapackage for Lenovo PCs:
   * Lenovo ThinkPad P14s Gen 4
